@charset "UTF-8";
body {
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    margin: 0;
}

.top.page-point .pc-size {
    display: none;
}

@media screen and (min-width: 769px) {
    .top.page-point .pc-size {
        display: block;
    }
    .top.page-point .sp-size {
        display: none;
    }
}

.top.page-point a {
    text-decoration: none;
}

.top.page-point a:visited {
    color: #909;
}

.top.page-point a:link {
    color: #005fc0;
}

.top.page-point a:hover {
    text-decoration: underline;
    color: #e20;
}

.top.page-point {
    min-width: 1200px;
    padding-bottom: 70px;
}

.top.page-point h1, .top.page-point h2, .top.page-point h3, .top.page-point p {
    margin: 0;
}

.top.page-point ul {
    margin: 0;
    padding: 0;
}

.top.page-point li {
    list-style: none;
}

.top.page-point .header {
    color: #fff;
    background-color: #3dbccd;
    background-image: url(https://p.dmm.com/p/top/point/bg-head.jpg);
    background-position: center -40px;
    background-repeat: no-repeat;
    text-align: center;
    height: 295px;
    padding-top: 65px;
    box-sizing: border-box;
}

.top.page-point .header_txt {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
}

.top.page-point .header_txt b {
    font-weight: 700;
}

.top.page-point .header_btn {
    margin-top: 30px;
}

.top.page-point .header_btn a {
    display: inline-block;
    background-color: #f69600;
    color: #fff;
    padding: 18px;
    font-size: 22px;
    font-weight: 400;
    border-radius: 5px;
    border-top: 1px solid #f9b448;
    box-shadow: 0 4px 0 rgba(86, 112, 135, 0.2);
    transition: all .2s ease 0s;
}

.top.page-point .header_btn a:hover {
    text-decoration: none;
    box-shadow: 0 2px 0 rgba(86, 112, 135, 0.2);
    margin-top: 2px;
    background-color: #f6c475;
}

.top.page-point .header_btn_notes {
    font-size: 12px;
}

.top.page-point .main {
    width: 1200px;
    margin: 0 auto;
    padding: 0 20px 70px;
    box-sizing: border-box;
}

.top.page-point .main_step {
    font-size: 16px;
    margin-top: 70px;
    background-repeat: no-repeat;
    color: #567087;
    line-height: 1.8;
}

.top.page-point .main_step--use {
    height: 324px;
    background-position: 600px top;
    padding: 0 488px 0 75px;
}

.cojp-site .top.page-point .main_step--use {
    background-image: url(https://p.dmm.co.jp/p/top/point/img-use-r18.png);
}

.com-site .top.page-point .main_step--use {
    background-image: url(https://p.dmm.com/p/top/point/img-use.png);
}

.top.page-point .main_step--charge {
    height: 728px;
    background-position: left center;
    padding: 0 120px 0 484px;
}

.cojp-site .top.page-point .main_step--charge {
    background-image: url(https://p.dmm.co.jp/p/top/point/img-charge-r18.png);
}

.com-site .top.page-point .main_step--charge {
    background-image: url(https://p.dmm.com/p/top/point/img-charge.png);
}

.top.page-point .main_step--earn {
    height: 516px;
    background-position: 600px top;
    padding: 0 610px 0 75px;
}

.cojp-site .top.page-point .main_step--earn {
    background-image: url(https://p.dmm.co.jp/p/top/point/img-earn-r18.png);
}

.com-site .top.page-point .main_step--earn {
    background-image: url(https://p.dmm.com/p/top/point/img-earn.png);
}

.top.page-point .main_step_ttl {
    margin-bottom: 30px;
}

.top.page-point .main_step_txt {
    padding-left: 20px;
}

.top.page-point .main_step_txt a {
    display: inline-block;
    margin-top: 15px;
}

.top.page-point .main_step_txt_notes {
    font-size: 11px;
    color: #aaa;
}

.top.page-point .main_step_block {
    border: 1px solid #3dbccd;
    border-radius: 10px;
    margin-top: 20px;
    padding: 20px;
}

.top.page-point .main_step_block_ttl {
    font-size: 16px;
}

.top.page-point .main_step_block_txt {
    font-size: 12px;
    line-height: 2;
    margin-top: 10px;
}

.top.page-point .main_help {
    background-color: #f5f5f5;
    border-radius: 10px;
    padding: 25px;
    max-width: 960px;
    margin: 70px auto 0;
}

.top.page-point .main_help_ttl {
    color: #567087;
    font-size: 22px;
    font-weight: 400;
}

.top.page-point .main_help_list {
    margin-top: 15px;
}

.top.page-point .main_help_list ul {
    float: left;
    width: 50%;
    font-size: 14px;
}

.top.page-point .main_help_list li {
    margin-top: 5px;
}

.top.page-point .main_help_list li:first-child {
    margin-top: 0;
}

.top.page-point .main_help_list:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.top.page-point .main_help_footlink {
    margin-top: 30px;
    text-align: right;
    font-size: 14px;
    font-weight: 700;
}

.top.page-point .comiclink {
    background-image: url(https://p.dmm.com/p/top/point/bg-comic.jpg);
}

.top.page-point .comiclink_inner {
    padding: 25px 0;
    text-align: center;
    background-image: url(https://p.dmm.com/p/top/point/bg-comic-glow.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.top.page-point .comiclink_linkarea {
    display: inline-block;
    width: 650px;
    margin: 0 auto;
    text-align: right;
}

.top.page-point .comiclink_img {
    margin-right: 20px;
    float: left;
}

.top.page-point .comiclink_content {
    float: right;
    text-align: left;
    padding-top: 35px;
}

.top.page-point .comiclink_content_txt {
    font-size: 22px;
    color: #3e5061;
}

.top.page-point .comiclink_content_product {
    font-size: 42px;
    color: #3dbccd;
    position: relative;
    font-weight: bold;
}

.top.page-point .comiclink_content_product:before {
    content: '';
    display: inline-block;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid #3dbccd;
    position: absolute;
    top: 13px;
    right: -38px;
}

.top.page-point .comiclink_content_product:after {
    transition: all .2s ease 0s;
    content: '';
    display: inline-block;
    height: 2px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0;
    background-color: transparent;
}

.top.page-point .comiclink_content_author {
    font-size: 15px;
    color: #3e5061;
}

.top.page-point .comiclink a:hover .comiclink_content_product:after {
    background-color: #3dbccd;
}

.top.page-point .linkico {
    background-position: left center;
    background-repeat: no-repeat;
    padding: 5px 0 5px 50px;
}

.top.page-point .linkico--pointclub {
    background-image: url(https://p.dmm.com/p/top/point/ico-pointclub.png);
}

.top.page-point .linkico--prepaid {
    background-image: url(https://p.dmm.com/p/top/point/ico-prepaid.png);
}

.top.page-point .linkico--pointcode {
    background-image: url(https://p.dmm.com/p/top/point/ico-pointcode.png);
}

.top.page-point .main_banner {
    margin: 70px auto 0;
}

.main_banner_content {
    text-align: center;
}

.main_banner_linkarea {
    display: inline-block;
    width: 540px;
}
